## pytest-asdf-plugin 0.1.1

=== debian/changelog ===
pytest-asdf-plugin (0.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1115708)

 -- Ole Streicher <olebole@debian.org>  Fri, 19 Sep 2025 11:53:32 +0200
