=== debian/control ===
Source: pytest-asdf-plugin
Standards-Version: 4.7.2
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders:
 Ole Streicher <olebole@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pybuild-plugin-pyproject,
 python3-all,
 python3-asdf (>= 5.0~),
 python3-pytest,
 python3-setuptools,
Vcs-Browser: https://salsa.debian.org/debian-astro-team/pytest-asdf-plugin
Vcs-Git: https://salsa.debian.org/debian-astro-team/pytest-asdf-plugin.git
Homepage: https://github.com/asdf-format/pytest-asdf-plugin

Package: python3-pytest-asdf-plugin
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Breaks:
 python3-asdf (<< 5.0~),
Description: Pytest plugin for testing ASDF schemas
 ASDF (Advanced Scientific Data Format) is a proposed
 next generation interchange format for scientific data. ASDF aims to
 exist in the same middle ground that made FITS so successful, by
 being a hybrid text and binary format: containing human editable
 metadata for interchange, and raw binary data that is fast to load
 and use. Unlike FITS, the metadata is highly structured and is
 designed up-front for extensibility.
 .
 This package provides a Pytest plugin for testing these schemas.
