=== debian/watch ===
Version: 5
Template: Github
Owner: asdf-format
Project: pytest-asdf
